Subject: Fwd: 1 Hour Bliss - Schedule Request
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Thu, 13 Apr 2023 17:30:10 -0400

---------- Forwarded message ---------
From: Ashley MacKenzie <[email-masked]>
Date: Thu, Apr 13, 2023 at 5:18 PM
Subject: 1 Hour Bliss - Schedule Request
To: <[email-masked]>

Hello,

I purchased the 1 hour of bliss online, sale ID 265107 and would like to
schedule to use it on Saturday 4/15/23 at 2PM. I don't see a way to do that
online. My friend Jennifer Kalnicki is getting a treatment that ends at
1:30PM and she is booked for the bliss at 2PM and I would like to join her.
Please let me know what I need to do to ensure this time is available.

Thanks,
Ashley MacKenzie
774-249-0295
[email-masked]